How to install libafterimage-dev on Debian 9 (Stretch)